local locale = select(2, ...).locale

local L = {}; locale.frFR = L -- French

L["ARROW_DISTANCE"] = "|cffffffff%d|r |4yard:yards;"
L["AUTO_SORT"] = "Tri automatique"
L["BAD_SLASH_COMMAND"] = "%s' n'est pas une commande valide, les commandes disponibles sont : %s"
L["COMPLETE"] = "Terminée"
L["DATABASE_STATISTICS"] = [=[Vous avez collecté %s de données sur %d |4quest:quêtes; et %d |4achievement:achèvements;, couvrant %d |4version:versions; de World of Warcraft.
Vous pouvez aider à améliorer QuestHelper2 en envoyant ces données collectés à : 
 %s]=]
L["DATABASE_WIPE"] = "Nettoyer la base de données"
L["DATABASE_WIPE_TOOLTIP"] = "S'il vous plaît, envoyez-nous vos données collectées avant de nettoyer la base de données."
L["DATE_FORMAT"] = "%B %d, %Y"
L["FLIGHT_ETA"] = "Temps de vol estimé à : %d:%02d"
L["FLIGHT_ETA_UNKNOWN"] = "Pas d’estimation de temps disponible"
L["HOTKEY_ACTION_DESCRIPTION"] = "Objectif d'action primaire"
L["HOTKEY_ACTION_NOT_BOUND"] = "Vous pouvez lier une touche à cette action via les %s options d'interface."
L["HOTKEY_HEADER"] = "QuestHelper2"
L["MARKER_EAST"] = "E"
L["MARKER_NORTH"] = "N"
L["MARKER_SOUTH"] = "S"
L["MARKER_WEST"] = "O"
L["OBJECTIVE_CANT_COMPLETE"] = "Cet objectif ne peut être complété maintenant."
L["OBJECTIVE_CREATION_TIME"] = "Création :"
L["OBJECTIVE_CREATOR"] = "Créateur :"
L["OBJECTIVE_DEFUNCT"] = "Aucun AddOn n'a revendiqué la responsabilité de la gestion de cet objectif."
L["OBJECTIVE_DISABLE"] = "Désactiver cet objectif."
L["OBJECTIVE_IS_COMPLETE"] = "L'objectif est déjà accompli."
L["OBJECTIVE_MULTIPLE"] = "Objectifs multiples :"
L["OBJECTIVE_NO_MAP_AVAILABLE"] = "Pas de carte disponible"
L["OBJECTIVE_PRIORITY"] = "Priorité :"
L["OBJECTIVE_REQUIRED_BY"] = "Requis par :"
L["OBJECTIVE_REQUIRES"] = "Requière :"
L["OPEN_CONFIGURATION"] = "Configurer QuestHelper2"
L["PANEL_ARROW"] = "Flèche d'objectif"
L["PANEL_ARROW_DESCRIPTION"] = "La flèche d'objectif vous guide jusqu'à votre prochain objectif."
L["PANEL_COMPASS"] = "Boussole"
L["PANEL_COMPASS_DESCRIPTION"] = "Montre où sont tous les objectifs en relation avec votre personnage."
L["PANEL_DATABASE"] = "Base de données"
L["PANEL_DATABASE_DESCRIPTION"] = "Tu te rends compte qu'il faudrait 400 hommes et au moins 250 ans pour en faire une aussi grande ?"
L["PANEL_DIGSITE"] = "Site de fouilles"
L["PANEL_DIGSITE_DESCRIPTION"] = [=["We sit in the mud... and reach for the stars."
-- Ivan Turgenev]=]
L["PANEL_FLIGHT"] = "Trajet"
L["PANEL_FLIGHT_DESCRIPTION"] = [=["Le truc consiste à apprendre comment se jeter au sol et de se manquer."  
-- Douglas Adams]=]
L["PANEL_OVERLAY"] = "Affichage sur carte"
L["PANEL_OVERLAY_DESCRIPTION"] = "Affiche la route actuelle sur votre carte."
L["PANEL_QUEST"] = "Quêtes"
L["PANEL_QUESTHELPER2"] = "QuestHelper2"
L["PANEL_QUESTHELPER2_DESCRIPTION"] = [=[QuestHelper2 est un addon qui vous assiste lors de vos quêtes.

QuestHelper2 est un logiciel gratuit, crée sous la Licence publique générale GNU.

Téléchargez la dernière version, indiquez-nous un bug, ou envoyez-nous vos données collectées à :  
 http://wow.curseforge.com/addons/questhelper2/]=]
L["PANEL_QUEST_DESCRIPTION"] = "Certaines quêtes sont plus souhaitables que d'autres."
L["PANEL_QUEST_FILTERED"] = [=[%d |4quête est : quêtes sont; filtrée(s):
%s]=]
L["PANEL_QUEST_NONE_FILTERED"] = "Aucune quête n'est actuellement filtrée."
L["PANEL_ROUTING"] = "Routage"
L["PANEL_ROUTING_DESCRIPTION"] = [=[Le routage utilise l'optimisation des colonies de Fourmis pour organiser vos trajets de manière efficace et optimiser le temps.

"C'est la simulation de l'intelligence collective des Hexapodes (fourmis), qui travaille pour vous ™."]=]
L["PANEL_SOUND"] = "Audio"
L["PANEL_SOUND_DESCRIPTION"] = "Souhaitez-vous d'autres choix que le bruit assourdissant du silence ?"
L["PANEL_TRACKER"] = "Suivi de Quêtes"
L["PANEL_TRACKER_DESCRIPTION"] = "Le suivi de quêtes vous donne des informations au sujet de vos tâches actuellement en cours."
L["PRIORITY0"] = "Sélectionnés"
L["PRIORITY1"] = "Maximum"
L["PRIORITY2"] = "Haute"
L["PRIORITY3"] = "Normale"
L["PRIORITY4"] = "Basse"
L["PRIORITY5"] = "Minimum"
L["PROFILING_DISABLE_DIALOG"] = "Voulez vous désactiver le profilage ?"
L["PROFILING_WARNING"] = "Le profilage est actuellement activé. Ceci va affecter négativement les performances."
L["QUEST_ACQUIRE"] = "Acquisition : %s "
L["QUEST_TURNIN"] = "Rendre : %s"
L["SETTING_ARROW_DISTANCE"] = "Montrer les distances."
L["SETTING_ARROW_DISTANCE_TOOLTIP"] = "Afficher la distance de l'objectif sous la flèche d'objectif."
L["SETTING_ARROW_HIDE_COMBAT"] = "Flèche cachée en combat."
L["SETTING_ARROW_HIDE_COMBAT_TOOLTIP"] = "Cacher la flèche des objectifs en combat."
L["SETTING_ARROW_LOCKED"] = "Verrouiller l'emplacement de la flèche."
L["SETTING_ARROW_LOCKED_TOOLTIP"] = "Empêcher la flèche de recevoir des commandes de la souris"
L["SETTING_ARROW_SCALE"] = "Échelle de la flèche d'objectif :"
L["SETTING_ARROW_SCALE_TOOLTIP"] = "Ajuste la taille de la flèche d'objectif."
L["SETTING_ARROW_SHOWN"] = "Voir la flèche d'objectif."
L["SETTING_ARROW_SHOWN_TOOLTIP"] = "Activer ou désactiver la flèche d'objectif."
L["SETTING_ARROW_TEXT"] = "Voir le texte de l'objectif."
L["SETTING_ARROW_TEXT_TOOLTIP"] = "Afficher le texte de votre prochain objectif sous la flèche de l'objectif."
L["SETTING_ARROW_TEXT_WIDTH"] = "Largeur du texte pour l'objectif."
L["SETTING_ARROW_TEXT_WIDTH_TOOLTIP"] = "Si le texte est plus large que ça, il sera affiché sur plusieurs lignes."
L["SETTING_COMPASS_HIDE_COMBAT"] = "Boussole cachée en combat."
L["SETTING_COMPASS_HIDE_COMBAT_TOOLTIP"] = "Cacher la boussole en combat."
L["SETTING_COMPASS_LOCKED"] = "Verrouiller la boussole."
L["SETTING_COMPASS_LOCKED_TOOLTIP"] = "Empêcher la boussole de recevoir des commandes de la souris."
L["SETTING_COMPASS_ONLY_ROUTE_LOCATIONS"] = "Limiter aux emplacements de la route seulement."
L["SETTING_COMPASS_ONLY_ROUTE_LOCATIONS_TOOLTIP"] = "Si activé, montre seulement les emplacements utilisés dans la route, pour réduire l'encombrement."
L["SETTING_COMPASS_SCALE"] = "Échelle de la boussole :"
L["SETTING_COMPASS_SCALE_TOOLTIP"] = "Ajuste la taille de la boussole."
L["SETTING_COMPASS_SHOWN"] = "Montrer la boussole."
L["SETTING_COMPASS_SHOWN_TOOLTIP"] = "Activer ou désactiver la boussole ."
L["SETTING_COMPASS_WIDTH"] = "Largeur de la boussole :"
L["SETTING_COMPASS_WIDTH_TOOLTIP"] = "Ajuster la taille de la boussole."
L["SETTING_DATABASE_USE"] = "Utiliser la base de données de quêtes. (Redémarrage requis)"
L["SETTING_DATABASE_USE_TOOLTIP"] = "Utiliser la base de données générée d'après les données soumises par les utilisateurs. Désactiver ceci réduira l'utilisation de la mémoire mais réduira énormément les capacités de QuestHelper2."
L["SETTING_DIGSITE_CREATE_OBJECTIVES"] = "Créer des objectifs de site de fouilles."
L["SETTING_DIGSITE_CREATE_OBJECTIVES_TOOLTIP"] = "Crée des objectifs de site de fouilles pour les insérer dans la route."
L["SETTING_DIGSITE_FILTER_CONTINENT"] = "Filtrer par continent."
L["SETTING_DIGSITE_FILTER_CONTINENT_TOOLTIP"] = "Créer seulement des objectifs de site de fouilles du même continent que le vôtre."
L["SETTING_DIGSITE_FILTER_ZONE"] = "Filtrer par zone."
L["SETTING_DIGSITE_FILTER_ZONE_TOOLTIP"] = "Créer seulement des objectifs de site de fouilles dans la même zone que la vôtre."
L["SETTING_ENABLED"] = "Activer QuestHelper2."
L["SETTING_ENABLED_TOOLTIP"] = "Active ou désactive la majorité des options de QuestHelper2."
L["SETTING_FLIGHT_CREATE_OBJECTIVES"] = "Créer des objectifs pour les maîtres de vol."
L["SETTING_FLIGHT_CREATE_OBJECTIVES_TOOLTIP"] = "Créer des objectifs pour visiter les maîtres de vol non vus."
L["SETTING_FLIGHT_FILTER_BY_LEVEL"] = "Filtrer les objectifs de maître de vol par niveau."
L["SETTING_FLIGHT_FILTER_BY_LEVEL_TOOLTIP"] = "Éviter la création d'objectifs de maître de vol dans les zones avec un niveau recommandé plus haut que le vôtre."
L["SETTING_FLIGHT_MAP_ESTIMATES"] = "Estimation du temps de vol."
L["SETTING_FLIGHT_MAP_ESTIMATES_TOOLTIP"] = "Ajoute une estimation du temps de trajet dans l'infobulle de la carte de vol."
L["SETTING_FLIGHT_TIMER_SHOWN"] = "Temps de vol."
L["SETTING_FLIGHT_TIMER_SHOWN_TOOLTIP"] = "Affiche le temps de vol estimé restant dans le suivi de quêtes, qui naturellement a besoin d'être activé aussi."
L["SETTING_LOCALE"] = "Langue :"
L["SETTING_LOCALE_NAME"] = "FR Français"
L["SETTING_LOCALE_TOOLTIP"] = "Réglage de la langue sur '%s'."
L["SETTING_MENU"] = "Bouton de menu de la carte."
L["SETTING_MENU_TOOLTIP"] = "Montrer un bouton sur la carte pour changer les options courantes et ouvrir le menu de configuration"
L["SETTING_OVERLAY_ANT_OPACITY"] = "Transparence des fourmis."
L["SETTING_OVERLAY_ANT_OPACITY_TOOLTIP"] = "Ajuste la visibilité des fourmis sur la carte."
L["SETTING_OVERLAY_ANT_SCALE"] = "Taille des fourmis."
L["SETTING_OVERLAY_ANT_SCALE_TOOLTIP"] = "Règle la taille des fourmis sur le calque de la carte."
L["SETTING_OVERLAY_ANT_SPACING"] = "Distance entre les fourmis."
L["SETTING_OVERLAY_ANT_SPACING_TOOLTIP"] = "Règle la distance entre les fourmis sur le calque de la carte."
L["SETTING_OVERLAY_ANT_SPEED"] = "Vitesse des fourmis."
L["SETTING_OVERLAY_ANT_SPEED_TOOLTIP"] = "Règle à quelle vitesse les fourmis traversent la carte."
L["SETTING_OVERLAY_BUTTON_SCALE"] = "Échelle du bouton."
L["SETTING_OVERLAY_BUTTON_SCALE_TOOLTIP"] = "Ajuste la taille des boutons sur le claque de la carte."
L["SETTING_OVERLAY_SHOWN"] = "Affiche le calque."
L["SETTING_OVERLAY_SHOWN_TOOLTIP"] = "Définir quand le calque est activé ou non."
L["SETTING_OVERLAY_TRAIL_OPACITY"] = "Opacité de la piste."
L["SETTING_OVERLAY_TRAIL_OPACITY_TOOLTIP"] = "Réglage de l'opacité du chemin des fourmis."
L["SETTING_QUEST_COLOUR_LEVEL"] = "Colore les niveaux des quêtes par difficulté."
L["SETTING_QUEST_COLOUR_LEVEL_TOOLTIP"] = "Colore le niveau des quêtes selon la différence entre votre niveau et le niveau recommandé pour la quête."
L["SETTING_QUEST_COLOUR_NAME"] = "Colore les noms des quêtes par difficulté."
L["SETTING_QUEST_COLOUR_NAME_TOOLTIP"] = "Colore le nom des quêtes selon la différence entre votre niveau et le niveau recommandé pour la quête."
L["SETTING_QUEST_FILTER_GROUP"] = "Filtre de groupe."
L["SETTING_QUEST_FILTER_GROUP_TOOLTIP"] = "Filtre les quêtes de groupe si vous ne faites pas partie d'un groupe. Filtre aussi les quêtes hors raid si vous êtes dans un raid."
L["SETTING_QUEST_FILTER_LEVEL"] = "Filtre de niveaux."
L["SETTING_QUEST_FILTER_LEVEL_OFFSET"] = "Filtre de niveaux :"
L["SETTING_QUEST_FILTER_LEVEL_OFFSET_TOOLTIP"] = "Règle le niveau des quêtes recommandé par ce chiffre lors de l'application du filtre de niveau."
L["SETTING_QUEST_FILTER_LEVEL_TOOLTIP"] = "Filtre les quêtes si vous êtes sous le niveau recommandé."
L["SETTING_QUEST_FILTER_TRACKED"] = "Filtre de suivis."
L["SETTING_QUEST_FILTER_TRACKED_TOOLTIP"] = "Filtrer les Quêtes si elles ne sont pas  dans le suivi de Quêtes."
L["SETTING_QUEST_FILTER_ZONE"] = "Filtre de zone."
L["SETTING_QUEST_FILTER_ZONE_TOOLTIP"] = "Filtrer les Quêtes si elles sont hors de votre zone."
L["SETTING_QUEST_SHOW_LEVEL"] = "Montrer le niveau dans le nom de la quête."
L["SETTING_QUEST_SHOW_LEVEL_TOOLTIP"] = "Ajoute au début du nom de la quête, le niveau recommandé pour la finir."
L["SETTING_QUEST_SHOW_TYPE"] = "Ajoute le type de quête au niveau de la quête."
L["SETTING_QUEST_SHOW_TYPE_TOOLTIP"] = [=[Ajoute un code court au niveau pour indiquer le type de quête.
R - Raid
G#  - Groupe
D - Donjon
Y - Journalier
]=]
L["SETTING_ROUTING_ENABLED"] = "Arrangement automatique des objectifs."
L["SETTING_ROUTING_ENABLED_TOOLTIP"] = "QuestHelper2 essayera d'organiser vos objectifs pour réduire les temps de trajets."
L["SETTING_ROUTING_RELAXED_PRIORITIES"] = "Priorité Tranquillité."
L["SETTING_ROUTING_RELAXED_PRIORITIES_TOOLTIP"] = "Si activés, les objectifs mineurs seront placés avant les objectifs prioritaires si le résultat est significativement plus rapide que réalisé selon leur priorité."
L["SETTING_SOUND_ENABLED"] = "Activer le son."
L["SETTING_SOUND_ENABLED_TOOLTIP"] = "D'un autre côté, peut-être que le silence était moins assourdissant."
L["SETTING_SOUND_OBJECTIVE_COMPLETE"] = "Objectifs atteints :"
L["SETTING_SOUND_OBJECTIVE_PROGRESS"] = "Objectifs en cours :"
L["SETTING_SOUND_OBJECTIVE_UNBLOCKED"] = "Objectifs débloqués :"
L["SETTING_SOUND_ROOT_COMPLETE"] = "Objectifs principaux complétés :"
L["SETTING_TRACKER_ANCHOR_BOTTOM"] = "Étendre au dessus."
L["SETTING_TRACKER_ANCHOR_BOTTOM_TOOLTIP"] = "Ancre le suivi au bas de l'écran, et l'étendre vers le haut."
L["SETTING_TRACKER_ANCHOR_LEFT"] = "Étendre à droite."
L["SETTING_TRACKER_ANCHOR_LEFT_TOOLTIP"] = "Ancre le suivi à gauche de l'écran, et l'étend vers le côté droit de l'écran."
L["SETTING_TRACKER_HIDE_COMBAT"] = "Liste de quêtes cachée en combat."
L["SETTING_TRACKER_HIDE_COMBAT_TOOLTIP"] = "Cacher en entrant en combat."
L["SETTING_TRACKER_LOCKED"] = "Verrouiller le suivi."
L["SETTING_TRACKER_LOCKED_TOOLTIP"] = "Empêcher d'accepter les commandes de souris."
L["SETTING_TRACKER_MAX_HEIGHT"] = "Hauteur du suivi :"
L["SETTING_TRACKER_MAX_HEIGHT_TOOLTIP"] = "Règle la hauteur maximum du suivi de quêtes."
L["SETTING_TRACKER_MAX_WIDTH"] = "Largeur du suivi :"
L["SETTING_TRACKER_MAX_WIDTH_TOOLTIP"] = "Règle la largeur du suivi de quêtes."
L["SETTING_TRACKER_MINIMIZED"] = "Réduit le suivi de quêtes."
L["SETTING_TRACKER_MINIMIZED_TOOLTIP"] = "Libère de la place sur l'écran si vous n'utilisez pas le suivi de quêtes pour le moment."
L["SETTING_TRACKER_SCALE"] = "Taille du suivi de quête :"
L["SETTING_TRACKER_SCALE_TOOLTIP"] = "Adapte la taille du suivi de quêtes."
L["SETTING_TRACKER_SHOWN"] = "Suivi de quête."
L["SETTING_TRACKER_SHOWN_TOOLTIP"] = "Le suivi de quêtes affiche les quêtes et les objectifs. Le désactiver restaure le suivi de quêtes original de Blizzard."
L["SETTING_TRACKER_SHOWS_ROUTES"] = "Organise les objectifs par trajets."
L["SETTING_TRACKER_SHOWS_ROUTES_TOOLTIP"] = "Si activé, les objectifs seront réorganisés par trajets plutôt que par quêtes."
L["SETTING_TRACKER_SHOW_ITEM_TOOLTIPS"] = "Affiche des infos sur les objets de quêtes."
L["SETTING_TRACKER_SHOW_ITEM_TOOLTIPS_TOOLTIP"] = "Affiche des infos relative aux objets de quêtes dans le suivi."
L["SETTING_TRACKER_SHOW_OBJECTIVE_TOOLTIPS"] = "Montre les informations de l'objectif."
L["SETTING_TRACKER_SHOW_OBJECTIVE_TOOLTIPS_TOOLTIP"] = "Montre des détails a propos de l'objectif quand la souris passe dessus."
L["SLIDER_VALUE"] = "Valeur :"
L["TIME_DELTA_DATE"] = "%s, à %s."
L["TIME_DELTA_FUTURE"] = "Comme un voyageur du temps, vous n'êtes limités que par les dimensions et la corrélation unidirectionnelle."
L["TIME_DELTA_HOURS"] = "%d |4heure:heures;, %d |4minute:minutes; de cela."
L["TIME_DELTA_MINUTES"] = "%d |4minute:minutes;, %d |4seconde:secondes; de cela."
L["TIME_DELTA_SECONDS"] = "%d |4seconde:secondes; de cela."
L["TIME_DELTA_TODAY"] = "Aujourd'hui à %s."
L["TIME_DELTA_WEEKDAY"] = "%s à %s."
L["TIME_DELTA_YESTERDAY"] = "Hier à %s."
L["TIME_FORMAT"] = "%I:%M %p"
L["TRACKER_AUTO_ROUTING_TOOLTIP"] = "Cliquez pour un classement automatique des objectifs."
L["TRACKER_DRAG_HANDLE_TOOLTIP"] = "Cliquez pour déplacer le suivi de quêtes."
L["TRACKER_MINIMIZE_TOOLTIP"] = "Cliquez pour afficher ou cacher le suivi de quêtes."
L["TRACKER_RECENTER"] = "Re-centre le Suivi."
L["TRACKER_RECENTER_TOOLTIP"] = "Place le suivi au centre de l'écran, au cas où un autre élément de l'interface le couvrirait."
L["TRACKER_SHOW_ROUTE_TOOLTIP"] = "Cliquez pour changer la méthode de classement."

