local locale = select(2, ...).locale

local L = {}; locale.zhCN = L -- Chinese (Simplified)

L["ARROW_DISTANCE"] = "|cffffffff %d |r |4码:码;"
L["AUTO_SORT"] = "自动排序"
L["BAD_SLASH_COMMAND"] = "' %s '不是一个有效的命令，可用的命令是： %s"
L["COMPLETE"] = "完成"
L["DATABASE_STATISTICS"] = [=[您已经自选 %d |4个任务:个任务; 和 %d |4个成就:个成就; 共 %s 的数据, 生成魔兽世界 %d |4版本:版本; .

您可以提交收集的数据帮助改进 QuestHelper2:

  %s]=]
L["DATABASE_WIPE"] = "整理数据库"
L["DATABASE_WIPE_TOOLTIP"] = "请先提交您收集的数据，再执行此操作。"
L["DATE_FORMAT"] = "%Y, %B %d"
L["FLIGHT_ETA"] = "预计到达时间: %d:%02d"
L["FLIGHT_ETA_UNKNOWN"] = "预计时间未知"
L["HOTKEY_ACTION_DESCRIPTION"] = "基本目标操作"
L["HOTKEY_ACTION_NOT_BOUND"] = "你可以通过%s接口设置来为此项操作绑定一个按键."
L["HOTKEY_HEADER"] = "QuestHelper2"
L["MARKER_EAST"] = "东"
L["MARKER_NORTH"] = "北"
L["MARKER_SOUTH"] = "南"
L["MARKER_WEST"] = "西"
L["OBJECTIVE_CANT_COMPLETE"] = "这个目标还不能完成。"
L["OBJECTIVE_CREATION_TIME"] = "创建："
L["OBJECTIVE_CREATOR"] = "创建者："
L["OBJECTIVE_DEFUNCT"] = "没有插件声称对此目标负责."
L["OBJECTIVE_DISABLE"] = "禁用此目标."
L["OBJECTIVE_IS_COMPLETE"] = "这个目标已经完成。"
L["OBJECTIVE_MULTIPLE"] = "多目标："
L["OBJECTIVE_NO_MAP_AVAILABLE"] = "没有地图可用"
L["OBJECTIVE_PRIORITY"] = "优先级："
L["OBJECTIVE_REQUIRED_BY"] = "需求的："
L["OBJECTIVE_REQUIRES"] = "需求："
L["OPEN_CONFIGURATION"] = "设置QuestHelper2"
L["PANEL_ARROW"] = "目标箭头"
L["PANEL_ARROW_DESCRIPTION"] = "箭头指引你通往你的下一个任务目标"
L["PANEL_COMPASS"] = "指南针"
L["PANEL_COMPASS_DESCRIPTION"] = "显示所有与你有关目标的位置."
L["PANEL_DATABASE"] = "数据库"
L["PANEL_DATABASE_DESCRIPTION"] = "你有没有意识到这将需要至少400人用250年来犯了一个这么大的错误？"
L["PANEL_DIGSITE"] = "挖掘点"
L["PANEL_DIGSITE_DESCRIPTION"] = "我们坐在泥浆中...向星辰挺进."
L["PANEL_FLIGHT"] = "飞行"
L["PANEL_FLIGHT_DESCRIPTION"] = [=["该诀窍在于学会如何扔在地上，让自己错过。"
 -- 道格拉斯.亚当斯]=]
L["PANEL_OVERLAY"] = "地图迭加"
L["PANEL_OVERLAY_DESCRIPTION"] = "在你的地图上显示当前路径."
L["PANEL_QUEST"] = "任务"
L["PANEL_QUESTHELPER2"] = "QuestHelper2"
L["PANEL_QUESTHELPER2_DESCRIPTION"] = [=[QuestHelper2是一个可以帮助您便捷完成任务的插件。

QuestHelper2是自由软件，发布请遵循GNU通用公共许可证。

获得最新的版本，文件错误报告，或提交您收集的数据请到以下网址:
http://wow.curseforge.com/addons/questhelper2/]=]
L["PANEL_QUEST_DESCRIPTION"] = "有些任务比其它更可取。"
L["PANEL_QUEST_FILTERED"] = [=[%d |4个任务被:个任务被; 过滤:

%s]=]
L["PANEL_QUEST_NONE_FILTERED"] = "当前没有任务被过滤。"
L["PANEL_ROUTING"] = "路径"
L["PANEL_ROUTING_DESCRIPTION"] = [=[路径使用蚁群优化,在高效利用时间的方式下安排你的任务.

"模拟昆虫集体智慧, 正为您效劳™."]=]
L["PANEL_SOUND"] = "声音"
L["PANEL_SOUND_DESCRIPTION"] = "静音。"
L["PANEL_TRACKER"] = "任务追踪"
L["PANEL_TRACKER_DESCRIPTION"] = "任务追踪为您提供关于您当前任务的信息."
L["PRIORITY0"] = "已选"
L["PRIORITY1"] = "最高"
L["PRIORITY2"] = "高"
L["PRIORITY3"] = "正常"
L["PRIORITY4"] = "低"
L["PRIORITY5"] = "最低"
L["PROFILING_DISABLE_DIALOG"] = "你想禁用概要分析?"
L["PROFILING_WARNING"] = "概要分析当前正被启用.这将对性能产生负面影响."
L["QUEST_ACQUIRE"] = "获得： %s"
L["QUEST_TURNIN"] = "完成： %s"
L["SETTING_ARROW_DISTANCE"] = "显示距离。"
L["SETTING_ARROW_DISTANCE_TOOLTIP"] = "在目标箭头下显示到达目标的距离."
L["SETTING_ARROW_HIDE_COMBAT"] = "在战斗中隐藏箭头。"
L["SETTING_ARROW_HIDE_COMBAT_TOOLTIP"] = "当你进入战斗隐藏目标箭头。"
L["SETTING_ARROW_LOCKED"] = "锁定箭头。"
L["SETTING_ARROW_LOCKED_TOOLTIP"] = "防止鼠标移动箭头."
L["SETTING_ARROW_SCALE"] = "目标箭头比例:"
L["SETTING_ARROW_SCALE_TOOLTIP"] = "调整指示箭头大小"
L["SETTING_ARROW_SHOWN"] = "目标箭头."
L["SETTING_ARROW_SHOWN_TOOLTIP"] = "目标箭头将你导向你的下一个目标."
L["SETTING_ARROW_TEXT"] = "显示目标文字提示."
L["SETTING_ARROW_TEXT_TOOLTIP"] = "在目标箭头下显示你下个目标的文字提示."
L["SETTING_ARROW_TEXT_WIDTH"] = "目标文字提示宽度."
L["SETTING_ARROW_TEXT_WIDTH_TOOLTIP"] = "若文字提示比这更宽,它将另起一行."
L["SETTING_COMPASS_HIDE_COMBAT"] = "战斗时隐藏指南针."
L["SETTING_COMPASS_HIDE_COMBAT_TOOLTIP"] = "进入战斗时隐藏罗盘."
L["SETTING_COMPASS_LOCKED"] = "锁定指南针."
L["SETTING_COMPASS_LOCKED_TOOLTIP"] = "防止鼠标移动罗盘."
L["SETTING_COMPASS_ONLY_ROUTE_LOCATIONS"] = "限制为仅导航定点."
L["SETTING_COMPASS_ONLY_ROUTE_LOCATIONS_TOOLTIP"] = "若为启动,仅显示用于路径的定点,以减轻杂乱."
L["SETTING_COMPASS_SCALE"] = "指南针比例:"
L["SETTING_COMPASS_SCALE_TOOLTIP"] = "调整罗盘大小."
L["SETTING_COMPASS_SHOWN"] = "显示指南针."
L["SETTING_COMPASS_SHOWN_TOOLTIP"] = "启用 或者 禁用 指南针."
L["SETTING_COMPASS_WIDTH"] = "罗盘宽度:"
L["SETTING_COMPASS_WIDTH_TOOLTIP"] = "调整罗盘大小."
L["SETTING_DATABASE_USE"] = "使用任务数据库。 （需要重新启动）"
L["SETTING_DATABASE_USE_TOOLTIP"] = "使用用户提交的数据生成的数据库。禁用这个将减少内存占用，但会严重限制QuestHelper2提前规划的功能。"
L["SETTING_DIGSITE_CREATE_OBJECTIVES"] = "创建挖掘点目标."
L["SETTING_DIGSITE_CREATE_OBJECTIVES_TOOLTIP"] = "为挖掘点创建目标以便它们能够被插入到你的路线中."
L["SETTING_DIGSITE_FILTER_CONTINENT"] = "大陆过滤."
L["SETTING_DIGSITE_FILTER_CONTINENT_TOOLTIP"] = "只为你所在大陆的挖掘点创建目标."
L["SETTING_DIGSITE_FILTER_ZONE"] = "地区过滤"
L["SETTING_DIGSITE_FILTER_ZONE_TOOLTIP"] = "只为你所在地区的挖掘点创建目标."
L["SETTING_ENABLED"] = "启用QuestHelper2."
L["SETTING_ENABLED_TOOLTIP"] = "启用或禁用QuestHelper2的主要功能."
L["SETTING_FLIGHT_CREATE_OBJECTIVES"] = "创建飞行点目标."
L["SETTING_FLIGHT_CREATE_OBJECTIVES_TOOLTIP"] = "创建目标来拜访你还未拜访的飞行管理员."
L["SETTING_FLIGHT_FILTER_BY_LEVEL"] = "用等级来过滤飞行点目标."
L["SETTING_FLIGHT_FILTER_BY_LEVEL_TOOLTIP"] = "避免在建议等级高过你当前等级的区域创建飞行点目标."
L["SETTING_FLIGHT_MAP_ESTIMATES"] = "航线预估."
L["SETTING_FLIGHT_MAP_ESTIMATES_TOOLTIP"] = "追加预计飞行时间到飞行地图提示栏."
L["SETTING_FLIGHT_TIMER_SHOWN"] = "飞行计时."
L["SETTING_FLIGHT_TIMER_SHOWN_TOOLTIP"] = "在任务追踪中显示预计飞行剩余时间."
L["SETTING_LOCALE"] = "本地语言:"
L["SETTING_LOCALE_NAME"] = "简体中文"
L["SETTING_LOCALE_TOOLTIP"] = "设置本地语言为 '%s'."
L["SETTING_MENU"] = "地图菜单按钮."
L["SETTING_MENU_TOOLTIP"] = "在世界地图上显示一个按钮用来变更常用设定和打开设置面板."
L["SETTING_OVERLAY_ANT_OPACITY"] = "蚂蚁不透明度."
L["SETTING_OVERLAY_ANT_OPACITY_TOOLTIP"] = "调整迭加在地图上蚂蚁的可见度."
L["SETTING_OVERLAY_ANT_SCALE"] = "蚂蚁比例."
L["SETTING_OVERLAY_ANT_SCALE_TOOLTIP"] = "调整迭加在地图上蚂蚁的大小."
L["SETTING_OVERLAY_ANT_SPACING"] = "蚂蚁间距."
L["SETTING_OVERLAY_ANT_SPACING_TOOLTIP"] = "调整迭加在地图上蚂蚁的密集度."
L["SETTING_OVERLAY_ANT_SPEED"] = "蚂蚁速度."
L["SETTING_OVERLAY_ANT_SPEED_TOOLTIP"] = "调整蚂蚁横穿地图的速度有多快."
L["SETTING_OVERLAY_BUTTON_SCALE"] = "按钮比例."
L["SETTING_OVERLAY_BUTTON_SCALE_TOOLTIP"] = "调整迭加在地图上按钮的大小."
L["SETTING_OVERLAY_SHOWN"] = "显示迭加."
L["SETTING_OVERLAY_SHOWN_TOOLTIP"] = "设定是否启用迭加物."
L["SETTING_OVERLAY_TRAIL_OPACITY"] = "踪迹不透明度."
L["SETTING_OVERLAY_TRAIL_OPACITY_TOOLTIP"] = "调整蚂蚁踪迹的可见度."
L["SETTING_QUEST_COLOUR_LEVEL"] = "根据难度为任务等级着色."
L["SETTING_QUEST_COLOUR_LEVEL_TOOLTIP"] = "根据你当前等级和任务推荐等级之间的差距为任务着色."
L["SETTING_QUEST_COLOUR_NAME"] = "根据任务难度着色。"
L["SETTING_QUEST_COLOUR_NAME_TOOLTIP"] = "根据你当前等级和任务推荐等级之间的差距为任务着色."
L["SETTING_QUEST_FILTER_GROUP"] = "组队过滤器。"
L["SETTING_QUEST_FILTER_GROUP_TOOLTIP"] = "若你不在一个小队中将滤除组队任务.同样,若你在一个副本中将滤除非副本任务."
L["SETTING_QUEST_FILTER_LEVEL"] = "等级过滤器。"
L["SETTING_QUEST_FILTER_LEVEL_OFFSET"] = "等级过滤器偏移:"
L["SETTING_QUEST_FILTER_LEVEL_OFFSET_TOOLTIP"] = "当应用等级过滤器时,用此数来调整任务推荐等级."
L["SETTING_QUEST_FILTER_LEVEL_TOOLTIP"] = "过滤低于你建议等级的任务。"
L["SETTING_QUEST_FILTER_TRACKED"] = "追踪过滤器。"
L["SETTING_QUEST_FILTER_TRACKED_TOOLTIP"] = "过滤任务日志中未追踪的任务。"
L["SETTING_QUEST_FILTER_ZONE"] = "任务地区过滤。"
L["SETTING_QUEST_FILTER_ZONE_TOOLTIP"] = "过滤不在当前区域的任务。"
L["SETTING_QUEST_SHOW_LEVEL"] = "在任务名称前显示等级。"
L["SETTING_QUEST_SHOW_LEVEL_TOOLTIP"] = "在任务名称前添加玩家推荐等级."
L["SETTING_QUEST_SHOW_TYPE"] = "附加任务类型到任务等级."
L["SETTING_QUEST_SHOW_TYPE_TOOLTIP"] = [=[附加一个缩写到任务级别来表示任务类型.
R - 团体
G# - 小队
D - 地城
Y - 日常]=]
L["SETTING_ROUTING_ENABLED"] = "任务目标自动排序."
L["SETTING_ROUTING_ENABLED_TOOLTIP"] = "QuestHelper2将尝试为您调整目标，以减少旅途时间。"
L["SETTING_ROUTING_RELAXED_PRIORITIES"] = "休息状态优先等级."
L["SETTING_ROUTING_RELAXED_PRIORITIES_TOOLTIP"] = "若启用 ,在该优选结果明显快于严格执行优先等级的情况下,低优先等级目标可能会排在高优先等级目标前"
L["SETTING_SOUND_ENABLED"] = "取消静音。"
L["SETTING_SOUND_ENABLED_TOOLTIP"] = "也许有人喜欢静音。"
L["SETTING_SOUND_OBJECTIVE_COMPLETE"] = "完成的目标："
L["SETTING_SOUND_OBJECTIVE_PROGRESS"] = "任务进度："
L["SETTING_SOUND_OBJECTIVE_UNBLOCKED"] = "目标解阻："
L["SETTING_SOUND_ROOT_COMPLETE"] = "目标完成："
L["SETTING_TRACKER_ANCHOR_BOTTOM"] = "向上展开."
L["SETTING_TRACKER_ANCHOR_BOTTOM_TOOLTIP"] = "将追踪列表固定到屏幕底部,并且向上展开."
L["SETTING_TRACKER_ANCHOR_LEFT"] = "向右展开."
L["SETTING_TRACKER_ANCHOR_LEFT_TOOLTIP"] = "将追踪列表固定到屏幕左边,并向屏幕右边展开."
L["SETTING_TRACKER_HIDE_COMBAT"] = "战斗中隐藏追踪。"
L["SETTING_TRACKER_HIDE_COMBAT_TOOLTIP"] = "进入战斗时隐藏任务追踪列表."
L["SETTING_TRACKER_LOCKED"] = "锁定追踪列表."
L["SETTING_TRACKER_LOCKED_TOOLTIP"] = "防止鼠标移动任务追踪列表."
L["SETTING_TRACKER_MAX_HEIGHT"] = "追踪高度:"
L["SETTING_TRACKER_MAX_HEIGHT_TOOLTIP"] = "调整任务追踪的最大高度。"
L["SETTING_TRACKER_MAX_WIDTH"] = "追踪宽度:"
L["SETTING_TRACKER_MAX_WIDTH_TOOLTIP"] = "调整任务追踪的最大宽度。"
L["SETTING_TRACKER_MINIMIZED"] = "任务追踪最小化."
L["SETTING_TRACKER_MINIMIZED_TOOLTIP"] = "未使用任务追踪时,为你节省一些屏幕使用面积."
L["SETTING_TRACKER_SCALE"] = "任务追踪比例:"
L["SETTING_TRACKER_SCALE_TOOLTIP"] = "缩放任务追踪大小。"
L["SETTING_TRACKER_SHOWN"] = "任务追踪."
L["SETTING_TRACKER_SHOWN_TOOLTIP"] = "该任务追踪显示你的任务和目标.通过禁用此项来恢复暴雪内置任务追踪."
L["SETTING_TRACKER_SHOWS_ROUTES"] = "按照路线排列目标."
L["SETTING_TRACKER_SHOWS_ROUTES_TOOLTIP"] = "如果启用，目标将按照路线排列而非按照任务分组."
L["SETTING_TRACKER_SHOW_ITEM_TOOLTIPS"] = "显示物品提示。"
L["SETTING_TRACKER_SHOW_ITEM_TOOLTIPS_TOOLTIP"] = "在追逐列表中显示任务物品提示。"
L["SETTING_TRACKER_SHOW_OBJECTIVE_TOOLTIPS"] = "显示目标提示."
L["SETTING_TRACKER_SHOW_OBJECTIVE_TOOLTIPS_TOOLTIP"] = "将鼠标置于其上时,显示关于目标的详细信息."
L["SLIDER_VALUE"] = "值："
L["TIME_DELTA_DATE"] = "%s, 于 %s."
L["TIME_DELTA_FUTURE"] = "时空旅者,种因得果,不可逆转."
L["TIME_DELTA_HOURS"] = "%d |4小时:小时;, %d |4分:分; 以前."
L["TIME_DELTA_MINUTES"] = "%d |4分:分;, %d |4秒:秒; 以前."
L["TIME_DELTA_SECONDS"] = "%d |4分钟:分钟; 以前."
L["TIME_DELTA_TODAY"] = "于今日  %s."
L["TIME_DELTA_WEEKDAY"] = " %s 于 %s."
L["TIME_DELTA_YESTERDAY"] = "于昨日 %s."
L["TIME_FORMAT"] = "%I:%M %p"
L["TRACKER_AUTO_ROUTING_TOOLTIP"] = "点击触发自动目标整理."
L["TRACKER_DRAG_HANDLE_TOOLTIP"] = "点击拖动该任务追踪."
L["TRACKER_MINIMIZE_TOOLTIP"] = "点击显示或隐藏该任务追踪."
L["TRACKER_RECENTER"] = "重置追踪到中心."
L["TRACKER_RECENTER_TOOLTIP"] = "将追踪列表放到屏幕中心,以防其它接口元素盖住它."
L["TRACKER_SHOW_ROUTE_TOOLTIP"] = "点击切换分组方法。"

