local locale = select(2, ...).locale

local L = {}; locale.koKR = L -- Korean

L["AREA_LEVEL_INDEX"] = "레벨 %d"
L["ARROW_DISTANCE"] = "|cffffffff%d|r |4미터:미터;"
L["AUTO_SORT"] = "자동정렬"
L["BAD_SLASH_COMMAND"] = "'%s' 는 유효한 명령어가 아닙니다. 사용가능한 명령어: %s"
L["COMPLETE"] = "완료"
L["DATABASE_STATISTICS"] = [=[당신은 %s 만큼의 데이터를 %d |4개의 퀘스트:개의 퀘스트; %d |4개의 업적:개의 업적;, 으로부터 %d |4버전:버전; 의 와우를 플레이하는 동안 얻었습니다.

당신은 아래 주소에 데이터를 업로드하므로써 QuestHelper2의 업데이트를 도울 수 있습니다:

  %s]=]
L["DATABASE_WIPE"] = "데이터베이스 삭제"
L["DATABASE_WIPE_TOOLTIP"] = "데이터베이스를 삭제하기전에 업로드해주시면 감사하겠습니다."
L["DATE_FORMAT"] = "%B %d, %Y"
L["FILTER_REASON_AREA_OUTSIDE"] = "다음 지역밖에 있습니다 %s."
L["FILTER_REASON_AREA_WITHIN"] = "다음 지역안에 있습니다 %s."
L["FILTER_REASON_EXPLICIT"] = "사용자 설정에 의해 표시되지 않습니다."
L["FILTER_REASON_LEVEL_GT"] = "다음 레벨보다 높습니다 %d."
L["FILTER_REASON_LEVEL_LE"] = "다음 레벨보다 낮거나 같습니다 %d."
L["FILTER_REASON_LUA"] = "사용자 설정 필터와 일치합니다."
L["FILTER_REASON_MULTIPLE"] = "하나 이상의 이유로 표시 되지않음:"
L["FILTER_REASON_MULTIPLE_PREFIX"] = "• "
L["FILTER_REASON_SINGLE"] = "필터됨: %s"
L["FLIGHT_ETA"] = "비행시간: %d:%02d"
L["FLIGHT_ETA_UNKNOWN"] = "비행 시간 측정 불가"
L["HOTKEY_ACTION_DESCRIPTION"] = "단축키 지정"
L["HOTKEY_ACTION_NOT_BOUND"] = "%s 인터페이스 세팅을 통하여 단축키로 지정하실 수 있습니다."
L["HOTKEY_HEADER"] = "QuestHelper2"
L["MANAGER_UNKNOWN"] = "목표 매니저 '%s' 를 찾을 수 없습니다."
L["MARKER_EAST"] = "동"
L["MARKER_NORTH"] = "북"
L["MARKER_SOUTH"] = "남"
L["MARKER_WEST"] = "서"
L["OBJECTIVE_CANT_COMPLETE"] = "완료되지 않음"
L["OBJECTIVE_CREATION_TIME"] = "생성시간:"
L["OBJECTIVE_CREATOR"] = "제작자:"
L["OBJECTIVE_DEFUNCT"] = "어떤 애드온도 이 목표 처리에 대한 책임을 요구하지 않았습니다."
L["OBJECTIVE_DISABLE"] = "목표 비활성화"
L["OBJECTIVE_IS_COMPLETE"] = "이미 완료된 목표입니다."
L["OBJECTIVE_MULTIPLE"] = "다중 목표:"
L["OBJECTIVE_NO_MAP_AVAILABLE"] = "사용가능한 지도가 없습니다."
L["OBJECTIVE_PRIORITY"] = "중요도:"
L["OBJECTIVE_REQUIRED_BY"] = "필요로 하는 퀘스트:"
L["OBJECTIVE_REQUIRES"] = "완료조건:"
L["OPEN_CONFIGURATION"] = "QuestHelper2 설정"
L["PANEL_ARROW"] = "목표 화살표"
L["PANEL_ARROW_DESCRIPTION"] = "활성화 되면 화살표가 당신을 다음 목표로 안내할 것입니다."
L["PANEL_COMPASS"] = "나침반"
L["PANEL_COMPASS_DESCRIPTION"] = "캐릭터의 현위치에서 퀘스트 목표지점들의 방위를 표시합니다."
L["PANEL_DATABASE"] = "데이터베이스"
L["PANEL_DATABASE_DESCRIPTION"] = "이 정도의 실수를 범하기 위해 400명의 인원이 적어도 250년을 허비해야 한다는 것을 아십니까?"
L["PANEL_DIGSITE"] = "고고학"
L["PANEL_DIGSITE_DESCRIPTION"] = "우리는 진흙속에 앉아... 별을 향해 손을뻗는다."
L["PANEL_FLIGHT"] = "비행시간"
L["PANEL_FLIGHT_DESCRIPTION"] = [=["비행의 요령은 땅을 향해 돌진하는것에 실패하는데 있다."
  -- 더글라스 애덤스]=]
L["PANEL_OVERLAY"] = "지도상에 경로표시"
L["PANEL_OVERLAY_DESCRIPTION"] = "지도에 현재 퀘스트 경로를 점선으로 표시합니다."
L["PANEL_QUEST"] = "퀘스트 필터"
L["PANEL_QUESTHELPER2"] = "QuestHelper2"
L["PANEL_QUESTHELPER2_DESCRIPTION"] = [=[QuestHelper2는 당신의 퀘스트를 돕기위한 애드온입니다. 

QuestHelper2는 GNU General Public License에 의해 배포되는 무료 소프트웨어입니다.  

아래 사이트에서 최신버전 다운로드, 오류 및 버그 제보, 또는 모아진 데이터를 제출할 수 있습니다:
   http://wow.curseforge.com/addons/questhelper2/
   
한글화 - 하이잘 호드 즈라코. 수정 및 추가해야 할점이 있으면 게임내에서 편지주세요.]=]
L["PANEL_QUEST_DESCRIPTION"] = "상황에 따라 추적기에 표시되지 않을 퀘스트를 설정합니다."
L["PANEL_QUEST_FILTERED"] = [=[%d |4개의 퀘스트가:개의 퀘스트가; 표시되지 않음:

%s]=]
L["PANEL_QUEST_NONE_FILTERED"] = "감춘 퀘스트가 없습니다."
L["PANEL_ROUTING"] = "경로 자동변경"
L["PANEL_ROUTING_DESCRIPTION"] = [=[경로 자동변경은 Ant Colony Optimization을 사용하여 퀘스트완료까지 필요한 시간을 최소화 시킵니다.

"The collective intelligence of simulated hexapods, working for you™."]=]
L["PANEL_SOUND"] = "알림기능"
L["PANEL_SOUND_DESCRIPTION"] = "적막을 깨뜨릴만한 소리를 원하십니까?"
L["PANEL_TRACKER"] = "퀘스트 추적기"
L["PANEL_TRACKER_DESCRIPTION"] = "퀘스트 추적기는 현재 진행중인 퀘스트에 대한 정보들을 제공합니다."
L["PRIORITY0"] = "선택됨"
L["PRIORITY1"] = "매우 높음"
L["PRIORITY2"] = "높음"
L["PRIORITY3"] = "보통"
L["PRIORITY4"] = "낮음"
L["PRIORITY5"] = "매우 낮음"
L["PROFILING_DISABLE_DIALOG"] = "자료 수집을 그만하시겠습니까?"
L["PROFILING_WARNING"] = "현재 자료를 수집 중입니다. 성능이 떨어질 수 있습니다."
L["QUEST_ACQUIRE"] = "획득: %s"
L["QUEST_TURNIN"] = "완료: %s"
L["SETTING_ARROW_DISTANCE"] = "거리 표시 사용"
L["SETTING_ARROW_DISTANCE_TOOLTIP"] = "활성화 되면 목표 화살표 아래에 목표지점까지의 남은 거리를 표시합니다."
L["SETTING_ARROW_HIDE_COMBAT"] = "전투시 화살표 숨김"
L["SETTING_ARROW_HIDE_COMBAT_TOOLTIP"] = "활성화되면 전투중에는 목표 화살표를 숨깁니다."
L["SETTING_ARROW_LOCKED"] = "화살표 고정"
L["SETTING_ARROW_LOCKED_TOOLTIP"] = "활성화되면 목표 화살표를 고정시킵니다."
L["SETTING_ARROW_SCALE"] = "목표 화살표의 크기:"
L["SETTING_ARROW_SCALE_TOOLTIP"] = "목표 화살표의 크기를 조절합니다."
L["SETTING_ARROW_SHOWN"] = "목표 화살표 사용"
L["SETTING_ARROW_SHOWN_TOOLTIP"] = "활성화 되면 화살표가 당신을 다음 목표로 안내할 것입니다."
L["SETTING_ARROW_TEXT"] = "목표 텍스트 표시"
L["SETTING_ARROW_TEXT_TOOLTIP"] = "활성화 되면 목표 화살표 아래에 목표 텍스트를 표시합니다."
L["SETTING_ARROW_TEXT_WIDTH"] = "목표 텍스트 너비"
L["SETTING_ARROW_TEXT_WIDTH_TOOLTIP"] = "목표 텍스트가 이것보다 길다면 다음줄로 넘어갑니다."
L["SETTING_COMPASS_HIDE_COMBAT"] = "전투중 나침반 숨기기"
L["SETTING_COMPASS_HIDE_COMBAT_TOOLTIP"] = "활성화되면 전투중에는 나침반 숨깁니다."
L["SETTING_COMPASS_LOCKED"] = "나침반 고정"
L["SETTING_COMPASS_LOCKED_TOOLTIP"] = "활성화되면 나침반을 고정시킵니다."
L["SETTING_COMPASS_ONLY_ROUTE_LOCATIONS"] = "경로위의 지역만 표시"
L["SETTING_COMPASS_ONLY_ROUTE_LOCATIONS_TOOLTIP"] = "활성화되면 어수선함을 줄이기위해 경로에 사용된 지역만을 표시합니다."
L["SETTING_COMPASS_SCALE"] = "나침반 크기:"
L["SETTING_COMPASS_SCALE_TOOLTIP"] = "나침반의 크기를 조절합니다."
L["SETTING_COMPASS_SHOWN"] = "나침반 활성화"
L["SETTING_COMPASS_SHOWN_TOOLTIP"] = "나침반을 사용하거나 숨깁니다."
L["SETTING_COMPASS_WIDTH"] = "나침반 너비:"
L["SETTING_COMPASS_WIDTH_TOOLTIP"] = "나침반의 너비를 조절합니다."
L["SETTING_DATABASE_USE"] = "퀘스트 데이터베이스 사용. (재시작이 필요함)"
L["SETTING_DATABASE_USE_TOOLTIP"] = "유저들이 제출한 자료에 의해서 만들어진 데이터베이스를 사용합니다. 비활성화할시 메모리 사용률이 줄어들지만 QuestHelper2의 미리 계획할 수 있는 능력이 제한됩니다."
L["SETTING_DIGSITE_CREATE_OBJECTIVES"] = "발굴현장 추가"
L["SETTING_DIGSITE_CREATE_OBJECTIVES_TOOLTIP"] = "퀘스트 추적기와 경로에 고고학 발굴현장들을 추가합니다."
L["SETTING_DIGSITE_FILTER_CONTINENT"] = "대륙별 필터"
L["SETTING_DIGSITE_FILTER_CONTINENT_TOOLTIP"] = "활성화되면 현재 플레이어가 있는 대륙의 발굴현장만 목표에 추가합니다."
L["SETTING_DIGSITE_FILTER_ZONE"] = "지역별 필터"
L["SETTING_DIGSITE_FILTER_ZONE_TOOLTIP"] = "활성화되면 현재 플레이어가 있는 지역의 발굴현장만 목표에 추가합니다."
L["SETTING_ENABLED"] = "QuestHelper2 작동"
L["SETTING_ENABLED_TOOLTIP"] = "QuestHelper2를 활성화하거나 비활성화 시킵니다."
L["SETTING_FLIGHT_CREATE_OBJECTIVES"] = "비행 지점 방문"
L["SETTING_FLIGHT_CREATE_OBJECTIVES_TOOLTIP"] = "활성화 되면 아직 방문하지않은 비행 지점을 목표에 추가시킵니다."
L["SETTING_FLIGHT_FILTER_BY_LEVEL"] = "레벨에 따른 비행 지점 방문 제한"
L["SETTING_FLIGHT_FILTER_BY_LEVEL_TOOLTIP"] = "활성화 되면 현재 캐릭터의 레벨보다 높은 난이도를 가진 지역은 표시하지 않습니다."
L["SETTING_FLIGHT_MAP_ESTIMATES"] = "예측 비행시간 표시"
L["SETTING_FLIGHT_MAP_ESTIMATES_TOOLTIP"] = "활성화 되면 예측 비행시간을 비행경로 툴팁에 추가합니다."
L["SETTING_FLIGHT_TIMER_SHOWN"] = "남은 비행시간 표시"
L["SETTING_FLIGHT_TIMER_SHOWN_TOOLTIP"] = "활성화 되면 퀘스트 추적기에 남은 비행시간을 표시합니다."
L["SETTING_LOCALE"] = "현지언어:"
L["SETTING_LOCALE_NAME"] = "한국어"
L["SETTING_LOCALE_TOOLTIP"] = "현지언어설정 '%s'."
L["SETTING_MENU"] = "맵 메뉴 버튼"
L["SETTING_MENU_TOOLTIP"] = "세계 지도에 퀘스트헬퍼 버튼을 추가하여 자주쓰이는 세팅들을 빠르게 변경 및 추가할 수 있습니다."
L["SETTING_OVERLAY_ANT_OPACITY"] = "점선 투명도"
L["SETTING_OVERLAY_ANT_OPACITY_TOOLTIP"] = "지도상에 표시될 점선의 투명도를 조절합니다."
L["SETTING_OVERLAY_ANT_SCALE"] = "점선 크기"
L["SETTING_OVERLAY_ANT_SCALE_TOOLTIP"] = "지도상에 표시될 점선의 크기를 조절합니다."
L["SETTING_OVERLAY_ANT_SPACING"] = "점선 간격"
L["SETTING_OVERLAY_ANT_SPACING_TOOLTIP"] = "지도상에 표시될 점선간의 간격을 조절합니다."
L["SETTING_OVERLAY_ANT_SPEED"] = "점선 속도"
L["SETTING_OVERLAY_ANT_SPEED_TOOLTIP"] = "지도상에 표시될 점선의 움직임 속도를 조절합니다."
L["SETTING_OVERLAY_BUTTON_SCALE"] = "버튼 크기"
L["SETTING_OVERLAY_BUTTON_SCALE_TOOLTIP"] = "지도상에 표시될 지역표시 버튼의 크기를 조절합니다."
L["SETTING_OVERLAY_SHOWN"] = "점선 표시 사용"
L["SETTING_OVERLAY_SHOWN_TOOLTIP"] = "활성화되면 지도상에 점선으로 경로를 표시합니다."
L["SETTING_OVERLAY_TRAIL_OPACITY"] = "점선 투명도"
L["SETTING_OVERLAY_TRAIL_OPACITY_TOOLTIP"] = "지도상에 표시될 점선의 투명도를 조절합니다."
L["SETTING_QUEST_COLOUR_LEVEL"] = "퀘스트 레벨에 색을 설정"
L["SETTING_QUEST_COLOUR_LEVEL_TOOLTIP"] = "활성화되면 설정된 퀘스트 권장 레벨과 당신의 레벨의 차이에 따라 추적기에 표시될 퀘스트 레벨의 색을 변경합니다."
L["SETTING_QUEST_COLOUR_NAME"] = "퀘스트 이름에 색을 설정"
L["SETTING_QUEST_COLOUR_NAME_TOOLTIP"] = "활성화되면 설정된 퀘스트 권장 레벨과 당신의 레벨의 차이에 따라 추적기에 표시될 퀘스트 이름의 색을 변경합니다."
L["SETTING_QUEST_FILTER_GROUP"] = "그룹 종류 필터 사용"
L["SETTING_QUEST_FILTER_GROUP_TOOLTIP"] = "파티에 참여하고 있지않다면 파티 퀘스트를 표시하지 않습니다. 레이드에 참여중이라면 레이드 퀘스트가 아닌것은 표시하지 않습니다."
L["SETTING_QUEST_FILTER_LEVEL"] = "레벨 필터 사용"
L["SETTING_QUEST_FILTER_LEVEL_OFFSET"] = "레벨 필터 차이:"
L["SETTING_QUEST_FILTER_LEVEL_OFFSET_TOOLTIP"] = "퀘스트 레벨 필터에 적용될 권장 퀘스트 레벨을 아래 수치만큼 조절합니다."
L["SETTING_QUEST_FILTER_LEVEL_TOOLTIP"] = "활성화되면 설정된 권장 퀘스트 레벨보다 낮을경우 표시하지 않습니다."
L["SETTING_QUEST_FILTER_TRACKED"] = "추적 가능여부 필터 사용"
L["SETTING_QUEST_FILTER_TRACKED_TOOLTIP"] = "활성화되면 퀘스트가 로그에 추적되지 않을 경우 표시하지 않습니다."
L["SETTING_QUEST_FILTER_ZONE"] = "지역에 따른 필터 사용"
L["SETTING_QUEST_FILTER_ZONE_TOOLTIP"] = "활성화되면 퀘스트 수행지역이 현재 지역이 아니라면 표시하지 않습니다."
L["SETTING_QUEST_SHOW_LEVEL"] = "추적기에 레벨 표시"
L["SETTING_QUEST_SHOW_LEVEL_TOOLTIP"] = "활성화 되면 권장 수행 플레이어 레벨을 추적기에 표시합니다."
L["SETTING_QUEST_SHOW_TYPE"] = "퀘스트 종류 표시"
L["SETTING_QUEST_SHOW_TYPE_TOOLTIP"] = [=[퀘스트 레벨옆에 퀘스트 종류에 따라 짧은 코드를 표시합니다.
R - 레이드
G# - 파티
D - 던전
Y - 일일퀘스트]=]
L["SETTING_ROUTING_ENABLED"] = "목표 자동정렬 사용"
L["SETTING_ROUTING_ENABLED_TOOLTIP"] = "활성화 되면 QuestHelper2가 이동시간을 최대한 줄일수 있는 경로로 목표를 재정렬할 것입니다."
L["SETTING_ROUTING_RELAXED_PRIORITIES"] = "중요도 완화 사용"
L["SETTING_ROUTING_RELAXED_PRIORITIES_TOOLTIP"] = "활성화되면 추적기의 경로계산결과에 따라 플레이어가 설정한 퀘스트 중요도가 무시될 수 있습니다."
L["SETTING_SOUND_ENABLED"] = "알림 사용"
L["SETTING_SOUND_ENABLED_TOOLTIP"] = "활성화되면 상황에따른 알림기능을 사용합니다."
L["SETTING_SOUND_OBJECTIVE_COMPLETE"] = "목표 완료 알림:"
L["SETTING_SOUND_OBJECTIVE_PROGRESS"] = "목표 진행 알림:"
L["SETTING_SOUND_OBJECTIVE_UNBLOCKED"] = "목표 잠금해제 알림:"
L["SETTING_SOUND_ROOT_COMPLETE"] = "루트 목표 완료 알림:"
L["SETTING_TRACKER_ANCHOR_BOTTOM"] = "위로 정렬"
L["SETTING_TRACKER_ANCHOR_BOTTOM_TOOLTIP"] = "퀘스트 추적기를 화면 아래에 표시하고 퀘스트를 위로 정렬합니다."
L["SETTING_TRACKER_ANCHOR_LEFT"] = "오른쪽으로 정렬"
L["SETTING_TRACKER_ANCHOR_LEFT_TOOLTIP"] = "퀘스트 추적기를 화면 왼쪽에 표시하고 퀘스트를 오른쪽으로 정렬합니다."
L["SETTING_TRACKER_HIDE_COMBAT"] = "전투중 추적기 숨김"
L["SETTING_TRACKER_HIDE_COMBAT_TOOLTIP"] = "활성화되면 전투중에는 추적기를 숨깁니다."
L["SETTING_TRACKER_LOCKED"] = "추적기 고정"
L["SETTING_TRACKER_LOCKED_TOOLTIP"] = "활성화되면 퀘스트 추적기를 고정시킵니다."
L["SETTING_TRACKER_MAX_HEIGHT"] = "퀘스트 추적기 높이:"
L["SETTING_TRACKER_MAX_HEIGHT_TOOLTIP"] = "퀘스트 추적기의 높이를 조절합니다."
L["SETTING_TRACKER_MAX_WIDTH"] = "퀘스트 추적기 너비:"
L["SETTING_TRACKER_MAX_WIDTH_TOOLTIP"] = "퀘스트 추적기의 너비를 조절합니다."
L["SETTING_TRACKER_MINIMIZED"] = "퀘스트 추적기 최소화"
L["SETTING_TRACKER_MINIMIZED_TOOLTIP"] = "현재 퀘스트 추적기를 사용하지 않는다면 최소화시켜 화면 공간을 넓힐 수 있습니다."
L["SETTING_TRACKER_SCALE"] = "퀘스트 추적기 크기:"
L["SETTING_TRACKER_SCALE_TOOLTIP"] = "퀘스트 추적기의 크기를 조절합니다."
L["SETTING_TRACKER_SHOWN"] = "퀘스트 추적기 사용"
L["SETTING_TRACKER_SHOWN_TOOLTIP"] = "활성화시 애드온의 퀘스트 추적기를 표시합니다. 내장된 블리자드의 추적기를 복원 및 사용하려면 이 기능을 비활성화 하십시오."
L["SETTING_TRACKER_SHOWS_ROUTES"] = "목표 묶음방식 변경"
L["SETTING_TRACKER_SHOWS_ROUTES_TOOLTIP"] = "활성화되면 퀘스트 추적기의 목표 묶음방식을 퀘스트별이 아닌 목표 수행가능 지역별로 변경합니다."
L["SETTING_TRACKER_SHOW_ITEM_TOOLTIPS"] = "아이템 툴팁 표시"
L["SETTING_TRACKER_SHOW_ITEM_TOOLTIPS_TOOLTIP"] = "활성화되면 퀘스트 추적기에 아이템 툴팁을 표시합니다."
L["SETTING_TRACKER_SHOW_OBJECTIVE_TOOLTIPS"] = "목표 툴팁 표시"
L["SETTING_TRACKER_SHOW_OBJECTIVE_TOOLTIPS_TOOLTIP"] = "활성화되면 목표위로 커서를 옮기면 목표에대한 자세한 정보를 제공합니다. "
L["SLIDER_VALUE"] = "수치:"
L["TIME_DELTA_DATE"] = "%s일, %s."
L["TIME_DELTA_FUTURE"] = "시간 여행자로써 당신은 단일 방향성 원인 작용의 제한으로부터 자유롭습니다."
L["TIME_DELTA_HOURS"] = "%d |4시간:시간;, %d |4분:분; 전."
L["TIME_DELTA_MINUTES"] = "%d |4분:분;, %d |4초:초; 전."
L["TIME_DELTA_SECONDS"] = "%d |4초:초; 전."
L["TIME_DELTA_TODAY"] = "오늘 %s"
L["TIME_DELTA_WEEKDAY"] = "%s 에 %s"
L["TIME_DELTA_YESTERDAY"] = "어제 %s"
L["TIME_FORMAT"] = "%I:%M %p"
L["TRACKER_AUTO_ROUTING_TOOLTIP"] = "자동 목표정렬을 활성화/비활성화 하시려면 클릭하십시오."
L["TRACKER_DRAG_HANDLE_TOOLTIP"] = "퀘스트 추적기를 이동시키려면 클릭하십시오."
L["TRACKER_MINIMIZE_TOOLTIP"] = "퀘스트 추적기를 보이게 하거나 숨기려면 클릭하십시오."
L["TRACKER_RECENTER"] = "추적기 위치 초기화"
L["TRACKER_RECENTER_TOOLTIP"] = "이 버튼을 클릭하시면 퀘스트 추적기의 위치를 중앙으로 초기화 시킵니다."
L["TRACKER_SHOW_ROUTE_TOOLTIP"] = "정렬 방법을 변경하려면 클릭하십시오."

