local locale = select(2, ...).locale

local L = {}; locale.zhTW = L -- Chinese (Traditional)

L["ARROW_DISTANCE"] = "|cffffffff %d |r |4碼:碼;"
L["AUTO_SORT"] = "自動排序"
L["BAD_SLASH_COMMAND"] = "' %s '不是一个有效的命令，可用的命令是： %s"
L["COMPLETE"] = "完成"
L["DATABASE_STATISTICS"] = [=[您已經自選 %d |4個任務:個任務; 和 %d |4個成就:個成就; 共 %s 的數據, 生成魔獸世界 %d |4版本:版本; .

您可以提交收集的數據幫助改進 QuestHelper2:

  %s]=]
L["DATABASE_WIPE"] = "整理資料庫"
L["DATABASE_WIPE_TOOLTIP"] = "請先提交您收集的數據，再執行此操作。"
L["DATE_FORMAT"] = "%Y, %B %d"
L["FLIGHT_ETA"] = "預計到達時間: %d:%02d"
L["FLIGHT_ETA_UNKNOWN"] = "預計時間未知"
L["HOTKEY_ACTION_DESCRIPTION"] = "基本目標操作"
L["HOTKEY_ACTION_NOT_BOUND"] = "你可以通過%s介面設置來為此項操作綁定一個按鍵."
L["HOTKEY_HEADER"] = "QuestHelper2"
L["MARKER_EAST"] = "東"
L["MARKER_NORTH"] = "北"
L["MARKER_SOUTH"] = "南"
L["MARKER_WEST"] = "西"
L["OBJECTIVE_CANT_COMPLETE"] = "這個目標還不能完成。"
L["OBJECTIVE_CREATION_TIME"] = "創建："
L["OBJECTIVE_CREATOR"] = "創建者："
L["OBJECTIVE_DEFUNCT"] = "沒有插件聲稱對此目標負責."
L["OBJECTIVE_DISABLE"] = "禁用此目標."
L["OBJECTIVE_IS_COMPLETE"] = "這個目標已經完成。"
L["OBJECTIVE_MULTIPLE"] = "多目標："
L["OBJECTIVE_NO_MAP_AVAILABLE"] = "沒有地圖可用"
L["OBJECTIVE_PRIORITY"] = "優先級："
L["OBJECTIVE_REQUIRED_BY"] = "需求的："
L["OBJECTIVE_REQUIRES"] = "需求："
L["OPEN_CONFIGURATION"] = "設置QuestHelper2"
L["PANEL_ARROW"] = "目標箭頭"
L["PANEL_ARROW_DESCRIPTION"] = "箭頭指引你通往你的下一個任務目標"
L["PANEL_COMPASS"] = "指南針"
L["PANEL_COMPASS_DESCRIPTION"] = "顯示所有與你有關目標的位置."
L["PANEL_DATABASE"] = "數據庫"
L["PANEL_DATABASE_DESCRIPTION"] = "你有沒有意識到這將需要至少400人用250年來犯了一個這麼大的錯誤？"
L["PANEL_DIGSITE"] = "挖掘點"
L["PANEL_DIGSITE_DESCRIPTION"] = "我們坐在泥漿中...向星辰挺進."
L["PANEL_FLIGHT"] = "飛行"
L["PANEL_FLIGHT_DESCRIPTION"] = [=["該訣竅在於學會如何扔在地上，讓自己錯過。"
 -- 道格拉斯.亞當斯]=]
L["PANEL_OVERLAY"] = "地圖疊加"
L["PANEL_OVERLAY_DESCRIPTION"] = "在你的地圖上顯示當前路徑."
L["PANEL_QUEST"] = "任務"
L["PANEL_QUESTHELPER2"] = "QuestHelper2"
L["PANEL_QUESTHELPER2_DESCRIPTION"] = [=[QuestHelper2是一個可以幫助您便捷完成任務的插件。

QuestHelper2是自由軟件，發布請遵循GNU通用公共許可證。

獲得最新的版本，文件錯誤報告，或提交您收集的數據請到以下網址:
http://wow.curseforge.com/addons/questhelper2/]=]
L["PANEL_QUEST_DESCRIPTION"] = "有些任務比其他更可取。"
L["PANEL_QUEST_FILTERED"] = [=[%d |4個任務被:個任務被; 過濾:

%s]=]
L["PANEL_QUEST_NONE_FILTERED"] = "當前沒有任務被過濾。"
L["PANEL_ROUTING"] = "路徑"
L["PANEL_ROUTING_DESCRIPTION"] = [=[路徑使用蟻群優化,在高效利用時間的方式下安排你的任務.

"模擬昆蟲集體智慧, 正為您效勞™."]=]
L["PANEL_SOUND"] = "聲音"
L["PANEL_SOUND_DESCRIPTION"] = "靜音。"
L["PANEL_TRACKER"] = "任務追踪"
L["PANEL_TRACKER_DESCRIPTION"] = "任務追蹤為您提供關於您當前任務的信息."
L["PRIORITY0"] = "已選"
L["PRIORITY1"] = "最高"
L["PRIORITY2"] = "高"
L["PRIORITY3"] = "正常"
L["PRIORITY4"] = "低"
L["PRIORITY5"] = "最低"
L["PROFILING_DISABLE_DIALOG"] = "你想禁用概要分析?"
L["PROFILING_WARNING"] = "概要分析當前正被啟用.這將對性能產生負面影響."
L["QUEST_ACQUIRE"] = "獲得： %s"
L["QUEST_TURNIN"] = "完成： %s"
L["SETTING_ARROW_DISTANCE"] = "顯示距離。"
L["SETTING_ARROW_DISTANCE_TOOLTIP"] = "在目標箭頭下顯示到達目標的距離."
L["SETTING_ARROW_HIDE_COMBAT"] = "在戰鬥中隱藏箭頭。"
L["SETTING_ARROW_HIDE_COMBAT_TOOLTIP"] = "當你進入戰鬥隱藏目標箭頭。"
L["SETTING_ARROW_LOCKED"] = "鎖定箭頭。"
L["SETTING_ARROW_LOCKED_TOOLTIP"] = "防止鼠標移動箭頭."
L["SETTING_ARROW_SCALE"] = "目標箭頭比例:"
L["SETTING_ARROW_SCALE_TOOLTIP"] = "調整指示箭頭大小"
L["SETTING_ARROW_SHOWN"] = "目標箭頭."
L["SETTING_ARROW_SHOWN_TOOLTIP"] = "目標箭頭將你導向你的下一個目標."
L["SETTING_ARROW_TEXT"] = "顯示目標文字提示."
L["SETTING_ARROW_TEXT_TOOLTIP"] = "在目標箭頭下顯示你下個目標的文字提示."
L["SETTING_ARROW_TEXT_WIDTH"] = "目標文字提示寬度."
L["SETTING_ARROW_TEXT_WIDTH_TOOLTIP"] = "若文字提示比這更寬,它將另起一行."
L["SETTING_COMPASS_HIDE_COMBAT"] = "戰鬥時隱藏指南針."
L["SETTING_COMPASS_HIDE_COMBAT_TOOLTIP"] = "進入戰鬥時隱藏羅盤."
L["SETTING_COMPASS_LOCKED"] = "鎖定指南針."
L["SETTING_COMPASS_LOCKED_TOOLTIP"] = "防止鼠標移動羅盤."
L["SETTING_COMPASS_ONLY_ROUTE_LOCATIONS"] = "限制為僅導航定點."
L["SETTING_COMPASS_ONLY_ROUTE_LOCATIONS_TOOLTIP"] = "若為啟動,僅顯示用於路徑的定點,以減輕雜亂."
L["SETTING_COMPASS_SCALE"] = "指南針比例:"
L["SETTING_COMPASS_SCALE_TOOLTIP"] = "調整羅盤大小."
L["SETTING_COMPASS_SHOWN"] = "顯示指南針."
L["SETTING_COMPASS_SHOWN_TOOLTIP"] = "啟用 或者 禁用 指南針."
L["SETTING_COMPASS_WIDTH"] = "羅盤寬度:"
L["SETTING_COMPASS_WIDTH_TOOLTIP"] = "調整羅盤大小."
L["SETTING_DATABASE_USE"] = "使用任務數據庫。 （需要重新啟動）"
L["SETTING_DATABASE_USE_TOOLTIP"] = "使用用戶提交的數據生成的數據庫。禁用這個將減少內存佔用，但會嚴重限制QuestHelper2提前規劃的功能。"
L["SETTING_DIGSITE_CREATE_OBJECTIVES"] = "創建挖掘點目標."
L["SETTING_DIGSITE_CREATE_OBJECTIVES_TOOLTIP"] = "為挖掘點創建目標以便它們能夠被插入到你的路線中."
L["SETTING_DIGSITE_FILTER_CONTINENT"] = "大陸過濾."
L["SETTING_DIGSITE_FILTER_CONTINENT_TOOLTIP"] = "只爲你所在大陸的挖掘點創建目標."
L["SETTING_DIGSITE_FILTER_ZONE"] = "地區過濾"
L["SETTING_DIGSITE_FILTER_ZONE_TOOLTIP"] = "只爲你所在地區的挖掘點創建目標."
L["SETTING_ENABLED"] = "啟用QuestHelper2."
L["SETTING_ENABLED_TOOLTIP"] = "啟用或禁用QuestHelper2的主要功能."
L["SETTING_FLIGHT_CREATE_OBJECTIVES"] = "創建飛行點目標."
L["SETTING_FLIGHT_CREATE_OBJECTIVES_TOOLTIP"] = "創建目標來拜訪你還未拜訪的飛行管理員."
L["SETTING_FLIGHT_FILTER_BY_LEVEL"] = "用等級來過濾飛行點目標."
L["SETTING_FLIGHT_FILTER_BY_LEVEL_TOOLTIP"] = "避免在建議等級高過你當前等級的區域創建飛行點目標."
L["SETTING_FLIGHT_MAP_ESTIMATES"] = "航線預估."
L["SETTING_FLIGHT_MAP_ESTIMATES_TOOLTIP"] = "追加預計飛行時間到飛行地圖提示欄."
L["SETTING_FLIGHT_TIMER_SHOWN"] = "飛行計時."
L["SETTING_FLIGHT_TIMER_SHOWN_TOOLTIP"] = "在任務追蹤中顯示預計飛行剩餘時間."
L["SETTING_LOCALE"] = "本地語言:"
L["SETTING_LOCALE_NAME"] = "繁體中文"
L["SETTING_LOCALE_TOOLTIP"] = "設置本地語言為 '%s'."
L["SETTING_MENU"] = "地圖菜單按鈕."
L["SETTING_MENU_TOOLTIP"] = "在世界地圖上顯示一個按鈕用來變更常用設定和打開設置面板."
L["SETTING_OVERLAY_ANT_OPACITY"] = "螞蟻不透明度."
L["SETTING_OVERLAY_ANT_OPACITY_TOOLTIP"] = "調整疊加在地圖上螞蟻的可見度."
L["SETTING_OVERLAY_ANT_SCALE"] = "螞蟻比例."
L["SETTING_OVERLAY_ANT_SCALE_TOOLTIP"] = "調整疊加在地圖上螞蟻的大小."
L["SETTING_OVERLAY_ANT_SPACING"] = "螞蟻間距."
L["SETTING_OVERLAY_ANT_SPACING_TOOLTIP"] = "調整疊加在地圖上螞蟻的密集度."
L["SETTING_OVERLAY_ANT_SPEED"] = "螞蟻速度."
L["SETTING_OVERLAY_ANT_SPEED_TOOLTIP"] = "調整螞蟻橫穿地圖的速度有多快."
L["SETTING_OVERLAY_BUTTON_SCALE"] = "按鈕比例."
L["SETTING_OVERLAY_BUTTON_SCALE_TOOLTIP"] = "調整疊加在地圖上按鈕的大小."
L["SETTING_OVERLAY_SHOWN"] = "顯示疊加."
L["SETTING_OVERLAY_SHOWN_TOOLTIP"] = "設定是否啟用疊加物."
L["SETTING_OVERLAY_TRAIL_OPACITY"] = "蹤跡不透明度."
L["SETTING_OVERLAY_TRAIL_OPACITY_TOOLTIP"] = "調整螞蟻蹤跡的可見度."
L["SETTING_QUEST_COLOUR_LEVEL"] = "根據難度為任務等級著色."
L["SETTING_QUEST_COLOUR_LEVEL_TOOLTIP"] = "根據你當前等級和任務推薦等級之間的差距為任務著色."
L["SETTING_QUEST_COLOUR_NAME"] = "根據任務難度著色。"
L["SETTING_QUEST_COLOUR_NAME_TOOLTIP"] = "根據你當前等級和任務推薦等級之間的差距為任務著色."
L["SETTING_QUEST_FILTER_GROUP"] = "組隊過濾器。"
L["SETTING_QUEST_FILTER_GROUP_TOOLTIP"] = "若你不在一個小隊中將濾除組隊任務.同樣,若你在一個副本中將濾除非副本任務."
L["SETTING_QUEST_FILTER_LEVEL"] = "等級過濾器。"
L["SETTING_QUEST_FILTER_LEVEL_OFFSET"] = "等級過濾器偏移:"
L["SETTING_QUEST_FILTER_LEVEL_OFFSET_TOOLTIP"] = "當應用等級過濾器時,用此數來調整任務推薦等級."
L["SETTING_QUEST_FILTER_LEVEL_TOOLTIP"] = "過濾低於你建議等級的任務。"
L["SETTING_QUEST_FILTER_TRACKED"] = "追蹤過濾器。"
L["SETTING_QUEST_FILTER_TRACKED_TOOLTIP"] = "過濾任務日誌中未追蹤的任務。"
L["SETTING_QUEST_FILTER_ZONE"] = "任務地區過濾。"
L["SETTING_QUEST_FILTER_ZONE_TOOLTIP"] = "過濾不在當前區域的任務。"
L["SETTING_QUEST_SHOW_LEVEL"] = "在任務名稱前顯示等級。"
L["SETTING_QUEST_SHOW_LEVEL_TOOLTIP"] = "在任務名稱前添加玩家推薦等級."
L["SETTING_QUEST_SHOW_TYPE"] = "附加任務類型到任務等級."
L["SETTING_QUEST_SHOW_TYPE_TOOLTIP"] = [=[附加一個縮寫到任務級別來表示任務類型.
R - 團體
G# - 小隊
D - 地城
Y - 日常]=]
L["SETTING_ROUTING_ENABLED"] = "任務目標自動排序."
L["SETTING_ROUTING_ENABLED_TOOLTIP"] = "QuestHelper2將嘗試為您調整目標，以減少旅途時間。"
L["SETTING_ROUTING_RELAXED_PRIORITIES"] = "休息狀態優先等級."
L["SETTING_ROUTING_RELAXED_PRIORITIES_TOOLTIP"] = "若啟用 ,在該優選結果明顯快於嚴格執行優先等級的情況下,低優先等級目標可能會排在高優先等級目標前"
L["SETTING_SOUND_ENABLED"] = "取消靜音。"
L["SETTING_SOUND_ENABLED_TOOLTIP"] = "也許有人喜歡靜音。"
L["SETTING_SOUND_OBJECTIVE_COMPLETE"] = "完成的目標："
L["SETTING_SOUND_OBJECTIVE_PROGRESS"] = "任務進度："
L["SETTING_SOUND_OBJECTIVE_UNBLOCKED"] = "目標解阻："
L["SETTING_SOUND_ROOT_COMPLETE"] = "目標完成："
L["SETTING_TRACKER_ANCHOR_BOTTOM"] = "向上展開."
L["SETTING_TRACKER_ANCHOR_BOTTOM_TOOLTIP"] = "將追蹤列表固定到屏幕底部,並且向上展開."
L["SETTING_TRACKER_ANCHOR_LEFT"] = "向右展開."
L["SETTING_TRACKER_ANCHOR_LEFT_TOOLTIP"] = "將追蹤列表固定到屏幕左邊,并向屏幕右邊展開."
L["SETTING_TRACKER_HIDE_COMBAT"] = "戰鬥中隱藏追蹤。"
L["SETTING_TRACKER_HIDE_COMBAT_TOOLTIP"] = "進入戰鬥時隱藏任務追蹤列表."
L["SETTING_TRACKER_LOCKED"] = "鎖定追蹤列表."
L["SETTING_TRACKER_LOCKED_TOOLTIP"] = "防止鼠標移動任務追蹤列表."
L["SETTING_TRACKER_MAX_HEIGHT"] = "追蹤高度:"
L["SETTING_TRACKER_MAX_HEIGHT_TOOLTIP"] = "調整任務追踪的最大高度。"
L["SETTING_TRACKER_MAX_WIDTH"] = "追蹤寬度:"
L["SETTING_TRACKER_MAX_WIDTH_TOOLTIP"] = "調整任務追踪的最大寬度。"
L["SETTING_TRACKER_MINIMIZED"] = "任務追蹤最小化."
L["SETTING_TRACKER_MINIMIZED_TOOLTIP"] = "未使用任務追蹤時,為你節省一些屏幕使用面積."
L["SETTING_TRACKER_SCALE"] = "任務追蹤比例:"
L["SETTING_TRACKER_SCALE_TOOLTIP"] = "縮放任務追踪大小。"
L["SETTING_TRACKER_SHOWN"] = "任務追蹤."
L["SETTING_TRACKER_SHOWN_TOOLTIP"] = "該任務追蹤顯示你的任務和目標.通過禁用此項來恢復暴雪內置任務追蹤."
L["SETTING_TRACKER_SHOWS_ROUTES"] = "按照路線排列目標."
L["SETTING_TRACKER_SHOWS_ROUTES_TOOLTIP"] = "如果啟用，目標將按照路線排列而非按照任務分組."
L["SETTING_TRACKER_SHOW_ITEM_TOOLTIPS"] = "顯示物品提示。"
L["SETTING_TRACKER_SHOW_ITEM_TOOLTIPS_TOOLTIP"] = "在追逐列表中顯示任務物品提示。"
L["SETTING_TRACKER_SHOW_OBJECTIVE_TOOLTIPS"] = "顯示目標提示."
L["SETTING_TRACKER_SHOW_OBJECTIVE_TOOLTIPS_TOOLTIP"] = "將鼠標置於其上時,顯示關於目標的詳細信息."
L["SLIDER_VALUE"] = "值："
L["TIME_DELTA_DATE"] = "%s, 於 %s."
L["TIME_DELTA_FUTURE"] = "時空旅者,種因得果,不可逆轉."
L["TIME_DELTA_HOURS"] = "%d |4小時:小時;, %d |4分:分; 以前."
L["TIME_DELTA_MINUTES"] = "%d |4分:分;, %d |4秒:秒; 以前."
L["TIME_DELTA_SECONDS"] = "%d |4分鐘:分鐘; 以前."
L["TIME_DELTA_TODAY"] = "於今日  %s."
L["TIME_DELTA_WEEKDAY"] = " %s 於 %s."
L["TIME_DELTA_YESTERDAY"] = "於昨日 %s."
L["TIME_FORMAT"] = "%I:%M %p"
L["TRACKER_AUTO_ROUTING_TOOLTIP"] = "點擊觸發自動目標整理."
L["TRACKER_DRAG_HANDLE_TOOLTIP"] = "點擊拖動該任務追蹤."
L["TRACKER_MINIMIZE_TOOLTIP"] = "點擊顯示或隱藏該任務追蹤."
L["TRACKER_RECENTER"] = "重置追蹤到中心."
L["TRACKER_RECENTER_TOOLTIP"] = "將追蹤列表放到螢幕中心,以防其他介面元素蓋住它."
L["TRACKER_SHOW_ROUTE_TOOLTIP"] = "點擊切換分組方法。"

